% -*- coding: iso-8859-1 -*-

fstructure('ba bosi',
	% Properties:
	[
	'sentence_id'('S122'),
	'markup_free_sentence'('ba bosi'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.072MB max mem, 11 subtrees unified'),
	'rootcategory'('POSSPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ba',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'2')),
	cf(1,eq(attr(var(0),'PARTTYPE'),'PossPart')),
	cf(1,eq(attr(var(1),'PRED'),semform('bosi',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'2')),
	cf(1,eq(attr(var(1),'PRONTYPE'),'SelQPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(126,'POSSPARTP',92,122)),
	cf(1,phi(126,var(0))),
	cf(1,subtree(122,'PROP',-,120)),
	cf(1,phi(122,var(1))),
	cf(1,subtree(120,'SELQPRO',119,48)),
	cf(1,phi(120,var(1))),
	cf(1,subtree(119,'SELQPRO',-,77)),
	cf(1,phi(119,var(1))),
	cf(1,subtree(92,'POSSPARTP',-,90)),
	cf(1,phi(92,var(0))),
	cf(1,subtree(90,'POSSPART',89,45)),
	cf(1,phi(90,var(0))),
	cf(1,subtree(89,'POSSPART',-,28)),
	cf(1,phi(89,var(0))),
	cf(1,subtree(77,'SELQPRO_BASE',-,51)),
	cf(1,phi(77,var(1))),
	cf(1,terminal(51,'bosi',[47])),
	cf(1,phi(51,var(1))),
	cf(1,terminal(49,'+SelQPro2',[47])),
	cf(1,phi(49,var(1))),
	cf(1,subtree(48,'SELQPRO_SFX_BASE',-,49)),
	cf(1,phi(48,var(1))),
	cf(1,terminal(46,'+PossPart2',[1])),
	cf(1,phi(46,var(0))),
	cf(1,subtree(45,'POSSPART_SFX_BASE',-,46)),
	cf(1,phi(45,var(0))),
	cf(1,subtree(28,'POSSPART_BASE',-,5)),
	cf(1,phi(28,var(0))),
	cf(1,terminal(5,'ba',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,28,1,3)),
	cf(1,semform_data(1,77,4,8)),
	cf(1,fspan(var(1),4,8)),
	cf(1,fspan(var(0),1,8)),
	cf(1,surfaceform(1,'ba',1,3)),
	cf(1,surfaceform(47,'bosi',4,8))
	]).
